drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/xmlschema-json2xml
-rwxr-xr-x	root/root	usr/bin/xmlschema-validate
-rwxr-xr-x	root/root	usr/bin/xmlschema-xml2json
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema-2.4.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema-2.4.0.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema-2.4.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema-2.4.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema-2.4.0.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema-2.4.0.dist-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema-2.4.0.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/__pycache__/aliases.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/__pycache__/cli.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/__pycache__/dataobjects.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/__pycache__/documents.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/__pycache__/exceptions.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/__pycache__/helpers.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/__pycache__/limits.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/__pycache__/names.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/__pycache__/namespaces.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/__pycache__/resources.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/__pycache__/translation.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/__pycache__/xpath.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/aliases.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/cli.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/converters/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/converters/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/converters/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/converters/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/converters/__pycache__/abdera.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/converters/__pycache__/badgerfish.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/converters/__pycache__/columnar.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/converters/__pycache__/default.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/converters/__pycache__/jsonml.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/converters/__pycache__/parker.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/converters/__pycache__/unordered.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/converters/abdera.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/converters/badgerfish.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/converters/columnar.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/converters/default.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/converters/jsonml.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/converters/parker.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/converters/unordered.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/dataobjects.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/documents.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/exceptions.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/extras/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/extras/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/extras/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/extras/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/extras/__pycache__/codegen.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/extras/__pycache__/wsdl.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/extras/codegen.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/extras/templates/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/extras/templates/python/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/extras/templates/python/bindings.py.jinja
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/extras/templates/python/sample.py.jinja
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/extras/wsdl.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/helpers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/limits.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/locale/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/locale/en/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/locale/en/LC_MESSAGES/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/locale/en/LC_MESSAGES/xmlschema.mo
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/locale/en/LC_MESSAGES/xmlschema.po
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/locale/it/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/locale/it/LC_MESSAGES/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/locale/it/LC_MESSAGES/xmlschema.mo
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/locale/it/LC_MESSAGES/xmlschema.po
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/locale/pl/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/locale/pl/LC_MESSAGES/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/locale/pl/LC_MESSAGES/xmlschema.mo
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/locale/pl/LC_MESSAGES/xmlschema.po
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/locale/ru/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/locale/ru/LC_MESSAGES/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/locale/ru/LC_MESSAGES/xmlschema.mo
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/locale/ru/LC_MESSAGES/xmlschema.po
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/names.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/namespaces.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/resources.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/DSIG/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/DSIG/xmldsig-core-schema.xsd
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/DSIG/xmldsig11-schema.xsd
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/HFP/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/HFP/XMLSchema-hasFacetAndProperty_minimal.xsd
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/VC/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/VC/XMLSchema-versioning.xsd
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/WSDL/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/WSDL/soap-encoding.xsd
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/WSDL/soap-envelope.xsd
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/WSDL/wsdl-soap.xsd
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/WSDL/wsdl.xsd
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/XENC/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/XENC/xenc-schema-11.xsd
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/XENC/xenc-schema.xsd
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/XHTML/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/XHTML/xhtml1-strict.xsd
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/XLINK/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/XLINK/xlink.xsd
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/XML/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/XML/xml_minimal.xsd
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/XSD_1.0/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/XSD_1.0/XMLSchema.xsd
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/XSD_1.0/datatypes.xsd
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/XSD_1.1/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/XSD_1.1/XMLSchema.xsd
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/XSD_1.1/datatypes.xsd
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/XSD_1.1/xsd11-extra.xsd
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/XSI/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/schemas/XSI/XMLSchema-instance_minimal.xsd
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/testing/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/testing/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/testing/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/testing/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/testing/__pycache__/_builders.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/testing/__pycache__/_case_class.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/testing/__pycache__/_factory.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/testing/__pycache__/_helpers.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/testing/__pycache__/_observers.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/testing/_builders.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/testing/_case_class.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/testing/_factory.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/testing/_helpers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/testing/_observers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/translation.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/__pycache__/assertions.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/__pycache__/attributes.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/__pycache__/builtins.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/__pycache__/complex_types.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/__pycache__/elements.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/__pycache__/exceptions.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/__pycache__/facets.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/__pycache__/global_maps.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/__pycache__/groups.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/__pycache__/helpers.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/__pycache__/identities.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/__pycache__/models.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/__pycache__/notations.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/__pycache__/particles.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/__pycache__/schemas.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/__pycache__/simple_types.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/__pycache__/wildcards.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/__pycache__/xsdbase.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/assertions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/attributes.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/builtins.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/complex_types.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/elements.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/facets.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/global_maps.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/groups.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/helpers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/identities.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/models.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/notations.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/particles.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/schemas.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/simple_types.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/wildcards.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/validators/xsdbase.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/xmlschema/xpath.py
